[ConnectLogs]
uplog=2015-12-7 20:31:11 2F8giX634p2VClW7NKW3CLe3Hx67N4FfHNgrieHHlWyorFS7FC62skogrrPPlFPrgxg4FrWrGPP4WMF3Cc6VCcBbJ41VH_jgFK1yCzc24JgAJpFyHKcFFFF4Gwr
baseAPI=2015-12-7 20:31:32 488qEt9|RVjVfQ1nnD1|fjb|_Jmv1MT8_1QpdK__YkIRpIVnUo922q6qthAPU9WCbgnmeJpkdW_mxpUh0eJQYpsa7fw9imZnrSVzF04fyo4V4AlypdRt9cMZMXiNjixiuk_VrUcVHIZPlBwsyf007|PnY5iluK_iz5449FVlodhpzEB2r|7onfdf|tkJlZC|F2mvDlW5cFYleMoRw5cQ9XrMf7mA68GAV|tXE0Uo2EZsPYm_ppY41cxmAx5RjWfThXld|2PwJ7fnrvE9Eh8uPQuCBKbQI19_hs|MYFGlDXyho6B2J|bjs9rzagJS3nmDVZ2IYCTFwM9lverkOr0LurcInao9|90eqU7WNm1VGua
advAPI=2015-12-7 20:33:13 9C55Q7exZqHXOBSlhISxOvyxoaelhZ8Woh5mQyooBSr4m8Fl8OeH9U45mmuZvtfSm2f3e6XSISslBvIxMq_buViSSy_XrBeP8S6xxgL2u6Q6DDnPoEqwxv4FmhSHv9VPjREF8aWVX7yXSIS49oN1ejw4NtQ88gtguSDu5nzoeD3m9tdX0E00e0DFlDcwmgMgB7gXS7wXiO42c3U7WvpSQySxSor4I2twDvbBrgl4v8bHQIF1Bq2fmgSlT9VecIb7InvSCtbHu|OemamX8772SEZ5uhKbHy88NSow08w3WSVSSot1r0VXh8L7M|drA|G
unline1=2015-12-7 20:35:27 938QdLmhMHZBzYkv1ckhzAKh_Jmv1MT8_1QpdK__YkIRpTUvTzmZwCRQppxkzMlkpplikski0T1aXzFgMTSkuXI8zYEFo5IYddHhB58RAH8hIlKTBYaZBz58pPwm8Nv5opyY_N8IpN5UukXYIT2NIP3FhxKQ_Lya1_aiYHrIQr3NvxeadzxR1xN5kWCrBJNM9HqK1kOt9JdMYPWT8XxNhW28kY9iOxQL9xCvQd_
reguser=2015-12-7 20:26:33 5C82Z1Zf6KgnvXxO8rxfvl_fczjVxHW|cx0e5dccXA62eWaOVTZQIFt20elYvH5YTe5DrXV2WAicMTjCUACViCGcq5GuxWmdUA_QR4nO3CNegx1|usvPxxPeewafuHCe0in1CYhAXdwPDFDeTzSbu1Gc01oXqlHqAlQOVxQseP6e3XlsA5A0slwOsGmYCJCVvJO9qznsAWZbxbgjre61MLzEskAeZxgduWgH6decZKNqW5T25LdCTA9
[Soft_Config]
username=lstdenis
checkupdate=0
parentuser=lstdenis
[ConnectErr]
status_s1=2015-12-7 20:25:56 0
errmsg_s1=2015-12-7 20:25:56 【连接服务器超时】
readstring_s1=2015-12-7 20:25:56         
